Subject: Re: [lojban] cipja'o

From: [email-masked]
Date: Sat, 27 Apr 2002 16:18:15 EDT

In a message dated 4/27/2002 10:05:42 AM Central Daylight Time, 
[email-masked] writes:

> zoiny cipja'o ny na ka'e lujvo ki'u lonu zoiny pj ny cu naljbo .i mi pensi
> lenu do zo cipyja'o cu skudji .i xu go'i
> 

Ummm. What is the previous bridi at {go'i}. I assume what is wanted is {do 
zo cipyja'o cu skudji} But {mi pensi...skudji} is actually closer, ending 
after the {kei} after {skudji}. The rules in the RefGram are incomplete and 
the examples don't help -- nor do I see how to get to the bridi after {nu} if 
{go'i} doen't refer to it.
{pensi} is probably {jinvi} again and {le nu} {le du'u}. If not, I wonder 
what was thought about that event in the musings.